// .furniture-slider-wrapper {
//     padding-left: 0;
// }

// TABS----------------------------------//

.heading-wrapper {
    margin-bottom: 30px;
}

.furniture-gallery-heading {
    text-transform: uppercase;
    font-size: 20px;
    color: $primary-color;
}

.heading-underline {
    width: 100%;
    height: 3px;
    background-color: #e2e2e2;

    .heading-underline-fill {
        width: 44px;
        height: 3px;
        background-color: $primary-color;
    }
}

.furniture-gallery-tabs {
    border-radius: unset !important;
    border: none !important;
    width: 100%;
    
    &:hover {
        border-radius: unset !important;
    }

    li {
        width: 25%;
    }

    li a {
        width: 100%;
        height: 100%;
        text-align: center;
    }

    li, li a {
    background-color: white;
    border-radius: unset !important;
    color: $primary-bg-color !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    }
}

.furniture-gallery__tab--active {
    color: $primary-color !important;
    border-top: 2px solid $primary-color !important;
    background-color: #f4f5f7 !important;
}

// CAROUSEL----------------------------------//

.main-image-wrapper{
    background-color: #f4f5f7;
    width: 100%;
    height: 460px;
    position: relative;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;

    img {
        width: 100%;
        height: 460px;
        object-fit: contain;
    }

    .control-icons-wrapper {
        height: 127px;
        width: max-content;
        top: 34%;
        left: 9px;
        position: absolute;

        .control-icon {
            width: 37px;
            height: 37px;
            border: 1px solid $primary-bg-color;
            transition: all 0.3s ease-in;
            
            &:hover {
                border-color: $primary-color;
                color: $primary-color;
            }
        }
    }

    .name-and-price-outer-wrapper {
        position: absolute;
        width: max-content !important;
        height: max-content !important;
        right: 0;
        bottom: 5%;
    }

    .name-and-price-wrapper {
        position: relative;
        background-color: #fff;
        width: 249px;
        height: 106px;

        .decorative-triangle {
            background-color: $primary-bg-color;
            position: absolute;
            width: 29px;
            height: 29px;
        }

        .top-triangle {
            clip-path: polygon(50% 0, 0 50%, 0 0);
            top: 0;
            left: 0;
        }

        .bottom-triangle {
            clip-path: polygon(100% 50%, 50% 100%, 100% 100%);
            bottom: 0;
            right: 0;
        }

        .item-name {
            color: $primary-bg-color;
            font-weight: 500;
            margin-bottom: 14px;
            font-size: 16px;
        }

        .stars-wrapper {
            width: 83px;
        }

        .price {
            position: absolute;
            color: white;
            background-color: #2a2a2a8c;
            top: -85%;
            width: 105px;
            height: 105px;

            .new-price {
                font-size: 20px;
                font-weight: 500;
                margin-bottom: 11px;
            }
        }
    }

}

.images-preview-wrapper {
    width: 100%;
    height: 88px;
    border: 1px solid #f3f3f3;

    .image-preview-wrapper {
        width: 70px;
        height: 70px;
        background-color: #cccccc;

        .image-preview {
            width: 70px;
            height: 70px;
            
            img {
                object-fit: cover;
            }
        }
    }
}

// .slider.slider-for,.slider.slider-nav{max-width: 305px}
//   .slider-for img{height: 100%;}  //высота большой картинки
  .slider-nav .item {overflow: hidden; cursor: pointer;} //для миниатюр
    .slick-arrow {
        width: 33px;
        height: 70px;
        background-color: $primary-bg-color;
        border: none;
        color: white;
        transition: color 0.3s ease-in;
        outline: none;

        &:active {
            outline: none;
        }

        &:hover {
            color: $primary-color;
            outline: none;
        }
    }

    .item {
        width: 70px !important;
        margin: 0 16.5px;
        background-color: #cccccc;
    }
//---------------------------------------------------
.bedOffer-container {
    padding-right: 0;
}

.bedOffer {
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width: 1199px) {
    div.slick-track {
        max-height: 88px;
        // top: 35px;
    }

    .item {
        margin: 0 17.5px;
    }

}

@media (max-width: 991px) {
    .item {
        margin: 0 18.5px;
    }
}

@media (max-width: 767px) {
    div.slick-track {
        top: unset;
    }

    .main-image-wrapper .name-and-price-wrapper .price {
        top: unset;
        left: -37%;
    }

    .item {
        margin: 0 23px;
    }
}

@media (max-width: 575px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 27.5px;
    }
}

@media (max-width: 569px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 26.5px;
    }
}

@media (max-width: 561px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 25.5px;
    }
}

@media (max-width: 553px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 24.5px;
    }
}

@media (max-width: 545px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 23.5px;
    }
}

@media (max-width: 541px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 11.5px;
    }
}

@media (max-width: 538px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 11px;
    }
}

@media (max-width: 528px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 10px;
    }
}

@media (max-width: 523px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 9.5px;
    }
}

@media (max-width: 518px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 9px;
    }
}

@media (max-width: 513px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 8.5px;
    }
}

@media (max-width: 508px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 8px;
    }
}

@media (max-width: 503px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 7.5px;
    }
}

@media (max-width: 498px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 7px;
    }
}

@media (max-width: 494px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 6.5px;
    }
}

@media (max-width: 489px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 6px;
    }
}

@media (max-width: 484px) {
    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 5.5px;
    }
}

@media (max-width: 479px) {
    .main-image-wrapper .name-and-price-outer-wrapper {
        right: 12%;
    }

    div.slick-track {
        top: unset;
    }

    .item {
        margin: 0 6px;
    }
}

@media (max-width: 479px) {
    .main-image-wrapper .name-and-price-outer-wrapper {
        right: 6%;
    }

    .furniture-gallery-tabs li, .furniture-gallery-tabs li a {
        font-size: 12px;
    }

}

@media (max-width: 400px) {
    .main-image-wrapper .name-and-price-outer-wrapper {
        right: 0;
    }

    .price {
        left: -37% !important;
        width: 80px !important;
        height: 80px !important;
        font-size: 11px !important;
    }

    .main-image-wrapper .name-and-price-wrapper {
        width: 166px;
        height: 80px;
    }

    .item {
        margin: 0 2px;
    }

}

@media (max-width: 365px) {
    .item {
        margin: 0 1px;
    }
}

@media (max-width: 360px) {
    .item-name {
        font-size: 12px !important;
    }

    .stars-wrapper {
        width: 75px !important;
        font-size: 12px !important;
    }

    .main-image-wrapper .name-and-price-outer-wrapper  {
        right: 0 !important;
    }

    .main-image-wrapper .name-and-price-wrapper .price .new-price {
        font-size: 14px;
    }

    .furniture-gallery-tabs li, .furniture-gallery-tabs li a {
        font-size: 10px;
    }
}